<ion-header>
  <ion-navbar>
    <ion-row>
      <ion-col col-1>
        <div class="close-btn" (click)=back()>X</div>
      </ion-col>
      <ion-col col-9>
        <ion-title text-center>Import Wallet From JSON</ion-title>
      </ion-col>
      <ion-col col-2 style="margin:0px; padding:0px;">
          <img class="img" width="40px" height="40px" src="./assets/imgs/etherium_logo.png">
      </ion-col>
    </ion-row>
  </ion-navbar>

</ion-header>


<ion-content class="Background">
  <ion-row style="border: 1px solid lightslategray; padding:15px 10px; margin:10px 15px; color: #fff;">
    <ion-col col-3 text-left>
      <span style="font-size: 18px; padding-right: 5px;">Name</span>
    </ion-col>
    <ion-col col-9 style="margin:5px 0 0 0; padding:0;font-size: 16px;">
      <input style="background:none; border:none;" type="text" placeholder="(Name of new Wallet)">}
    </ion-col>
  </ion-row>
  <ion-row style="border: 1px solid lightslategray; padding:15px 10px; margin:10px 15px; color: #fff;">
    <ion-col col-3 text-left>
      <span style="font-size: 18px; padding-right: 5px;">File</span>
    </ion-col>
    <ion-col col-9 style="margin:5px 0 0 0; padding:0;font-size: 16px;">
      <div style="background:none; border:none;" alt=""></div>
    </ion-col>
  </ion-row>
  <ion-row>
    <ion-col col-12 padding-left padding-right>
      <button block ion-button (click)="importWallet()">Open File</button>
    </ion-col>
  </ion-row>
  <ion-row style="border: 1px solid lightslategray; padding:15px 10px; margin:10px 15px; color: #fff;">
    <ion-col col-4 text-left>
      <span style="font-size: 16px; padding-right: 5px;">Password</span>
    </ion-col>
    <ion-col col-8 style="margin:5px 0 0 0; padding:0;font-size: 16px;">
      <input style="background:none; border:none;" type="password" placeholder="(Password JSON file)">
    </ion-col>
  </ion-row>
</ion-content>

<ion-footer>
  <ion-row>
    <ion-col col-12 padding-left padding-right>
      <button block ion-button (click)="importWallet()">Import Wallet</button>
    </ion-col>
  </ion-row>
</ion-footer>